TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsDiscriminant ( elt-ord^rat D ) -> elt-alg^boo

### Description

<shortdoc> True iff D is the discriminant of some quadratic form. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack